_id: oeY8a8yHKuAcI28o
name: Silence
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_oniros.webp
effects: []
system:
  description: >-
    <p>Cette zone est l&rsquo;inverse Qui&eacute;tude. Aucun bruit produit dans
    la zone de Silence, quelle que soit son intensit&eacute;, ne peut &ecirc;tre
    entendu &agrave; l&rsquo;ext&eacute;rieur, quoique pouvant toujours
    &ecirc;tre entendu &agrave; l&rsquo;int&eacute;rieur. Permet de dissimuler
    directement le vacarme que l&rsquo;on s&rsquo;appr&ecirc;te &agrave;
    commettre.</p>
  descriptionmj: ''
  draconic: Oniros
  duree: HN
  JR: Aucun
  cible: ''
  difficulte: '-2'
  portée: ''
  caseTMR: desert
  caseTMRspeciale: ''
  ptreve: '4'
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!oeY8a8yHKuAcI28o'

